<?php
/**
 *                  _   _             _   
 *  __      ___ __ | | | | ___   ___ | |_ 
 *  \ \ /\ / / '_ \| |_| |/ _ \ / _ \| __|
 *   \ V  V /| |_) |  _  | (_) | (_) | |_ 
 *    \_/\_/ | .__/|_| |_|\___/ \___/ \__|
 *           |_|                          
 *
 * :: Theme's main functions file ::::::::::::
 * :: Initialize and setup the theme :::::::::
 *
 * Hooks, Actions and Filters are used throughout this theme. You should be able to do most of your
 * customizations without touching the main code. For more information on hooks, actions, and filters
 * @see http://codex.wordpress.org/Plugin_API
 *
 * @package    Unos BizDeck
 */

/** Set Child Theme Directory **/
$unosbdeck_dir = trailingslashit( get_stylesheet_directory() );

/** Include Setup Files **/
include_once( $unosbdeck_dir . 'include/theme-setup.php' );
include_once( $unosbdeck_dir . 'include/attr.php' );
include_once( $unosbdeck_dir . 'include/css.php' );
include_once( $unosbdeck_dir . 'include/customizer-options.php' );
include_once( $unosbdeck_dir . 'include/fonts.php' );
include_once( $unosbdeck_dir . 'include/menu.php' );